
Grupo 1 2018 - Feature #212

Armado del Robot EV3

08/21/2018 08:53 AM - Scarlett Oswald

Status: New Start date: 08/21/2018

Priority: Normal Due date: 08/30/2018

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 9.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2018 09:02 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#2 - 08/23/2018 08:12 AM - Scarlett Oswald

- % Done changed from 10 to 30

#3 - 08/28/2018 08:43 AM - Scarlett Oswald

- % Done changed from 30 to 70

#4 - 08/28/2018 08:44 AM - Scarlett Oswald

- % Done changed from 70 to 80

#5 - 08/30/2018 09:05 AM - Scarlett Oswald

- % Done changed from 80 to 100
